Bug 249196 - sysutils/zfs-snapshot-mgmt: request maintainership
Summary: sysutils/zfs-snapshot-mgmt: request maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-08 16:08 UTC by John Darrah
Modified: 2020-09-19 14:35 UTC (History)
2 users (show)

See Also:


Attachments
diff for change of maintainer for zfs-snapshot-mgmt (771 bytes, patch)
2020-09-11 22:18 UTC, John Darrah
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Darrah 2020-09-08 16:08:06 UTC
Hello:

I would like to submit a request to become the port maintainer for sysutils/zfs-snapshot-mgmt for amd64 and i386. I have changed the MAINTAINER e-mail to mine on my system(s). I am currently reading over (for the second time!) the port maintainers handbook. If I can be of any assistance or if there is anything else I can do, please let me know.

John
Comment 1 Fernando Apesteguía freebsd_committer 2020-09-08 16:42:03 UTC
Hi John,

Thanks for stepping up. Please, send an update to the ports Makefile.

https://www.freebsd.org/doc/en/books/porters-handbook/book.html#port-upgrading

Cheers!
Comment 2 John Darrah 2020-09-11 22:18:32 UTC
Created attachment 217893 [details]
diff for change of maintainer for zfs-snapshot-mgmt

FreeBSD 12.1-STABLE amd64

Changed MAINTAINER from ports@freebsd.org to my e-mail. :-)

Should I add another reply for the i386 version of the same port I applied to maintain as well?
Comment 3 John Darrah 2020-09-11 22:41:31 UTC
(In reply to John Darrah from comment #2)
At revision 548262.
Comment 4 commit-hook freebsd_committer 2020-09-19 14:35:21 UTC
A commit references this bug:

Author: zeising
Date: Sat Sep 19 14:35:14 UTC 2020
New revision: 548990
URL: https://svnweb.freebsd.org/changeset/ports/548990

Log:
  sysutils/zfs-snapshot-mgmt: pass to submitter

  Pass the maintainership of sysutils/zfs-snapshot-mgmt to the submitter.

  PR:		249196
  Submitted by:	John Darrah
  Event:		September 2020 Bugathon

Changes:
  head/sysutils/zfs-snapshot-mgmt/Makefile
Comment 5 Niclas Zeising freebsd_committer 2020-09-19 14:35:54 UTC
Committed.
Thank you for stepping up!